<!DOCTYPE html>
<html lang="ru">

<head>

    <meta charset="utf-8">
    <!--[if lt IE 9]>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script><![endif]-->
    <!-- <base href="/"> -->

    <title>DZMITRY PROKHARAU</title>
    <meta name="description" content="">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- No cache Btowser Start -->
    <meta http-equiv="cache-control" content="no-cache">
    <meta http-equiv="expires" content="0">
    <!-- No cache Btowser End -->

    <!-- Template Basic Favicon Start -->
    <meta property="og:image" content="path/to/image.jpg">
    <link rel="icon" href="images/favicon/favicon.png">
    <link rel="apple-touch-icon" sizes="180x180" href="images/favicon/favicon.png">
    <!-- Template Basic Favicon End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000">
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="css/main.min.css">

</head>

<body>

<div class="main-wrapper">
    <header class="header" id="header">
        <nav class="nav">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-5 d-lg-block offset-lg-4 offset-7 d-flex justify-content-end">
                        <input type="checkbox" class="nav-btnBurger" id="nav-btnBurger">
                        <label for="nav-btnBurger" class="nav-btnBurger__label"></label>
                        <ul class="nav-list">
                            <li class="nav-list__item"><a href="#header" class="nav-list__link">MAIN</a></li>
                            <li class="nav-list__item"><a href="#education" class="nav-list__link">EDUCATION</a></li>
                            <li class="nav-list__item"><a href="#approach" class="nav-list__link">approach</a></li>
                            <li class="nav-list__item"><a href="#projects" class="nav-list__link">PROJECTS</a></li>
                            <li class="nav-list__item"><a href="#comments" class="nav-list__link">COMMENTS</a></li>
                            <li class="nav-list__item"><a href="#contacts" class="nav-list__link">CONTACTS</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
        <div class="container">
            <div class="row">
                <!--                <div class="col-lg-6 offset-lg-6 col-12 offset-0">-->
                <div class="col-lg-6 col-12 d-flex flex-column justify-content-end wow fadeInLeft"
                     data-wow-duration=".6s" data-wow-delay=".6s">
                    <div class="wrapper_image">
                        <img src="images/avatar.png" alt="avatar">
                    </div>
                </div>
                <div class="col-lg-6 col-12 wow fadeInRight" data-wow-duration=".6s" data-wow-delay=".6s">
                    <h1 class="header__capt d-flex flex-column">
                        <span class="header__captSpan">Hello, i'm Dzmitry Prokharau</span>
                        <span class="header__captSpan">web-</span>
                        <span class="header__captSpan">Developer</span>
                    </h1>
                    <h4 class="header__subCapt">
                        Personal info
                    </h4>
                    <ul class="header-aboutList">
                        <li class="header-aboutList__item">
                            <ul class="header-aboutList__inner">
                                <li><span>Name: </span>Dzmitry Prokharau</li>
                                <li><span>Date of birth: </span>11 June 1981</li>
                                <li><span>Nationality: </span>Belarus</li>
                            </ul>
                        </li>
                        <li class="header-aboutList__item">
                            <ul class="header-aboutList__inner">
                                <li><span>Location: </span>Minsk, Belarus</li>
                                <li><span>Phone: </span>+375 (44) 55-00-388</li>
                                <li><span>Email: </span>prokharau.dzmitry@gmail.com</li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </header>
    <section class="section education">
        <div class="container">
            <div class="row" id="education">
                <div class="col-12">
                    <h2 class="education__capt wow fadeInLeft" data-wow-duration=".3s" data-wow-delay=".3s">
                        <span class="education__span">Here's my</span>
                        MY EXPERIENCE BELOW<br>
                        WAY OF WORKING<br>
                        ACQUIRED SKILLS
                    </h2>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6 col-12">
                    <ul class="education-list">
                        <li class="education-list__item  wow bounceInUp" data-wow-duration=".8s" data-wow-delay=".5s">
                            <strong>2019-until now</strong>
                            <span><b>SmartAppTech:</b> Developing new web site architecture, designing and implementing new features and
functionality by WordPress, React. ...</span>
                        </li>
                        <li class="education-list__item  wow bounceInUp" data-wow-duration=".8s" data-wow-delay=".5s">
                            <strong>2017-2019</strong>
                            <span><b>Good Media:</b> Web site development (wordpress, modx, opencart), Admin development for web application management ...</span>
                        </li>
                        <li class="education-list__item  wow bounceInUp" data-wow-duration=".8s" data-wow-delay=".5s">
                            <strong>2015-2017</strong>
                            <span><b>Freelancing</b>, Website design and development, administration and completion of finished projects.</span>
                        </li>
                        <li class="education-list__item  wow bounceInUp" data-wow-duration=".8s" data-wow-delay=".5s">
                            <strong>2015</strong>
                            <span><b>Graduation</b></span>Education Centre
                            High Tech Park It-Academy: Programming Course in Java (Advanced Level)
                        </li>


                    </ul>
                </div>
                <div class="col-lg-6 col-12">
                    <figure class="education-figure wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                        <div class="education-figure__wrapImg">
                            <img src="images/bg_images/diagramma-circle.svg" alt="" class="education-figure__img">
                            <p class="education-figure__innerText">
                                <span>Languages,<br>
                                    learned during<br>
                                    this time
                                </span><br>
                                <strong>87%</strong>
                            </p>
                        </div>
                        <figcaption class="education-figure__figcaption">
                            <ul class="education-figure__list">
                                <li>PHP</li>
                                <li>JavaScript</li>
                                <li>CMS</li>
                                <li>HTML/CSS</li>
                            </ul>
                        </figcaption>
                    </figure>
                </div>
            </div>
        </div>
    </section>

    <section class="section approach" id="approach">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-12">
                    <h2 class="approach__capt d-flex flex-column wow fadeInLeft" data-wow-duration=".8s"
                        data-wow-delay=".5s">
                        <span>my approach</span>
                        <span>I think</span>
                        <span>I create</span>
                        <span>I IMPLEMENT </span>
                    </h2>
                    <p class="approach__text wow fadeInLeft" data-wow-duration=".8s" data-wow-delay=".5s">
                        I have a creative approach to implementation. There are two components - creative and technical
                        - without which it is impossible to imagine a good specialist. It allows me to easily
                        communicate with the client and understand their needs.
                    </p>
                    <p class="approach__text wow fadeInLeft" data-wow-duration=".8s" data-wow-delay=".5s">
                        Recently, I have mastered the following skills in practice:
                    </p>
                </div>
                <div class="col-lg-6 col-12">
                    <ul class="approach-list d-flex">
                        <li class="approach-list__item wow fadeInRight" data-wow-duration=".8s" data-wow-delay=".5s">
                            <ul class="approach-list__inner">
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-html5"></i></span>
                                    <span>
                                    html5
                                </span></li>

                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-css3-alt"></i></span>
                                    <span>
                                    css3
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-bootstrap"></i></span>
                                    <span>
                                    bootstrap
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <img src="images/jquery.svg" alt=""></span>
                                    <span>
                                    jquery
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-js-square"></i></span>
                                    <span>
                                    javascript
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-gulp"></i></span>
                                    <span>
                                    gulp
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-sass"></i></span>
                                    <span>
                                    sass
                                </span></li>
                            </ul>
                        </li>
                        <li class="approach-list__item wow fadeInRight" data-wow-duration=".8s" data-wow-delay=".5s">
                            <ul class="approach-list__inner">
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-git-square"></i></span>
                                    <span>
                                    git
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-gitlab"></i></span>
                                    <span>
                                    gitlab
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-bitbucket"></i></span>
                                    <span>
                                    bitbucket
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-github"></i></span>
                                    <span>
                                    github
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-modx"></i></span>
                                    <span>
                                    modx
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-opencart"></i></span>
                                    <span>
                                    opencart
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-wordpress"></i></span>
                                    <span>
                                    wordpress
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-react"></i></span>
                                    <span>
                                    react
                                </span></li>
                                <li class="approach-list__innerItem"><span>
                                <i class="fab fa-google"></i></span>
                                    <span>
                                    gatsby
                                </span></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <section class="section projects">
        <div class="container">
            <div class="row" id="projects">
                <div class="col-12">
                    <h2 class="projects__capt d-flex flex-column wow fadeInLeft" data-wow-duration=".8s"
                        data-wow-delay=".5s">
                        <span>Latest projects</span>
                        I did it

                    </h2>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4 col-12">
                    <ul class="projects-list">
                        <li class="projects-list__item wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/mebeline.svg" alt="" class="projects-list__img">
                        </li>
                        <li class="projects-list__item wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/promoter.svg" alt="" class="projects-list__img">
                        </li>
                        <li class="projects-list__item wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/belgruz24.svg" alt="" class="projects-list__img">
                        </li>
                    </ul>
                </div>
                <div class="col-lg-4 col-12">
                    <ul class="projects-list">
                        <li class="projects-list__item wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/soho.jpg" alt="" class="projects-list__img">
                        </li>
                        <li class="projects-list__item wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/vox.svg" alt="" class="projects-list__img">
                        </li>
                        <li class="projects-list__item wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/fitmob.png" alt="" class="projects-list__img">
                        </li>
                    </ul>
                </div>
                <div class="col-lg-4 col-12">
                    <ul class="projects-list">
                        <li class="projects-list__item wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/fishka.svg" alt="" class="projects-list__img">
                        </li>
                        <li class="projects-list__item wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/test.jpg" alt="" class="projects-list__img">
                        </li>
                        <li class="projects-list__item wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/crypto.jpeg" alt="" class="projects-list__img">
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row project-bgWrapper">
                <div class="col-12">
                    <h2 class="projects__subCapt d-flex flex-column wow bounceIn" data-wow-duration=".8s"
                        data-wow-delay=".5s">
                        You can find me<br>on social media
                    </h2>
                    <ul class="socialList d-flex justify-content-between">
                        <li class="sociallist__item">
                            <a href="https://www.facebook.com/dimitriy.prokharau" class="socialList__link" target="_blank">

                                <i class="fab fa-facebook"></i>
                            </a>
                        </li>
                        <li class="sociallist__item">
                            <a href="https://www.linkedin.com/in/dimitriy-prokharau-b931b7102/" class="socialList__link" target="_blank">

                                <i class="fab fa-linkedin-in"></i>
                            </a>
                        </li>
                        <li class="sociallist__item">
                            <a href="https://vk.com/id176583392" class="socialList__link" target="_blank">

                                <i class="fab fa-vk"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <section class="section comments">
        <div class="container" id="comments">
            <div class="row">
                <div class="col-12">
                    <h2 class="comments__capt d-flex flex-column wow bounceInUp" data-wow-duration=".8s"
                        data-wow-delay=".5s">
                    <span>
                    testimonials
                    </span>
                        my clients say <br>about me
                    </h2>
                </div>
            </div>
            <div class="row">
                <div class="col-xxl-12 offset-xxl-0 col-xl-10 offset-xl-1  col-lg-8 offset-lg-2 col-12 offset-0 ">
                    <div class="owl-carousel comments-owl-1 wow fadeIn" id="comments-owl-1" data-wow-duration=".8s"
                         data-wow-delay=".5s">

                        <figure class="comments-owl__figureItem">
                            <div class="comments-owl__wrap-img">
                                <img src="images/fishka.jpg" alt="" class="comments-owl__img">
                            </div>
                            <figcaption class="owl-figure-item__figcaption">
                                <h3 class="owl-figure-item__capt d-flex flex-column">
                                    Vyacheslav Nagorny
                                    <span>CEO at Fishka.by - Creative Solutions Agency</span>
                                </h3>
                                <p class="owl-figure-item__text d-flex flex-column">
                                    We have been working with Dmitry for
                                    a long time. During this time, he became an great player of our
                                    team and established himself as a responsible, talented and creative
                                    specialist.
                                    <span><i class="fas fa-quote-right"></i></span>
                                </p>

                            </figcaption>
                        </figure>

                        <figure class="comments-owl__figureItem">
                            <div class="comments-owl__wrap-img">
                                <img src="images/maria.jpg" alt="" class="comments-owl__img">
                            </div>
                            <figcaption class="owl-figure-item__figcaption">
                                <h3 class="owl-figure-item__capt d-flex flex-column">
                                    Maria Mazhuts
                                    <span>English tutor</span>
                                </h3>
                                <p class="owl-figure-item__text d-flex flex-column">
                                    It’s a pleasure to work with Dmitry. Everything is professional, fast and tasteful.
                                    Always available and ready to discuss the most daring ideas. Thank! Keep it up!
                                    <span><i class="fas fa-quote-right"></i></span>
                                </p>

                            </figcaption>
                        </figure>

                        <figure class="comments-owl__figureItem">
                            <div class="comments-owl__wrap-img">
                                <img src="images/alessandro1.jpg" alt="" class="comments-owl__img">
                            </div>
                            <figcaption class="owl-figure-item__figcaption">
                                <h3 class="owl-figure-item__capt d-flex flex-column">
                                    Alexander
                                    <span>Chef Central Cafe (Pyrgos)</span>
                                </h3>
                                <p class="owl-figure-item__text d-flex flex-column">
                                    It is open in general, very communicative and it feels very well - what the client
                                    wants, even when the client himself can not figure out what he wants)))<span>
                                    <i class="fas fa-quote-right"></i></span>
                                </p>

                            </figcaption>
                        </figure>

                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section hobby">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-12 offset-lg-6 offset-0">
                    <h2 class="hobby__capt d-flex flex-column align-items-end wow bounceInRight" data-wow-duration=".8s"
                        data-wow-delay=".5s">
                        <span>my hobbies</span>
                        <span>what I like</span>
                        <span>to do in my</span>
                        <span>free time</span>
                    </h2>

                </div>
            </div>
            <div class="row">
                <div class="col-lg-4 col-12">
                    <figure class="hobby-figure">
                        <div class="hobby-figure__wrappImg wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/musik.jpg" alt="" class="hobby-figure__img">
                        </div>
                        <figcaption class="hobby-figure__figcaption wow bounceInUp" data-wow-duration=".8s"
                                    data-wow-delay=".5s">
                            <h3 class="hobby-figure__capt">
                                <span>i like </span>
                                <span>music</span>
                            </h3>
                            <p class="hobby-figure__text">
                                Music takes up the bulk of my life. It develops creative thinking in me, as a result of
                                which, the brain becomes more plastic, useful neurons are created that help the
                                programmer ...
                            </p>
                        </figcaption>
                    </figure>
                </div>

                <div class="col-lg-4 col-12">
                    <figure class="hobby-figure">
                        <div class="hobby-figure__wrappImg wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/sport.jpg" alt="" class="hobby-figure__img">
                        </div>
                        <figcaption class="hobby-figure__figcaption wow bounceInUp" data-wow-duration=".8s"
                                    data-wow-delay=".5s">
                            <h3 class="hobby-figure__capt">
                                <span>i like </span>
                                <span>sport</span>
                            </h3>
                            <p class="hobby-figure__text">
                                Sport promotes tempering character, supports my body in good shape. This helps me stay
                                in good physical shape, not be distracted by illness, treat any problem as a next task
                                ...
                            </p>
                        </figcaption>
                    </figure>
                </div>

                <div class="col-lg-4 col-12">
                    <figure class="hobby-figure">
                        <div class="hobby-figure__wrappImg wow bounceIn" data-wow-duration=".8s" data-wow-delay=".5s">
                            <img src="images/heroes3.png" alt="" class="hobby-figure__img">
                        </div>
                        <figcaption class="hobby-figure__figcaption wow bounceInUp" data-wow-duration=".8s"
                                    data-wow-delay=".5s">
                            <h3 class="hobby-figure__capt">
                                <span>i like </span>
                                <span>heroes 3</span>
                            </h3>
                            <p class="hobby-figure__text">
                                If you need to dump the load of thoughts that have accumulated during difficult
                                projects, I enjoy playing computer games.I play in Heroes 3 from childhood and generally
                                like
                                turn-based strategies ...
                            </p>
                        </figcaption>
                    </figure>
                </div>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container" id="contacts">
            <div class="row">
                <div class="col-lg-6 col-12 offset-0">
                    <h2 class="footer__capt d-flex flex-column wow bounceInDown" data-wow-duration=".8s"
                        data-wow-delay=".5s">
                        <span>contacts us</span>
                        <span>get in touch with</span>
                        <span>me, i'll replay as</span>
                        <span>soon as possible!</span>

                    </h2>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6 col-12">
                    <h4 class="footer__contactsCapt wow bounceInRight" data-wow-duration=".8s" data-wow-delay=".5s">more
                        information</h4>
                    <p class="footer__contactsText wow bounceInRight" data-wow-duration=".8s" data-wow-delay=".5s">
                        You can always be contacted using the contact information below.
                    </p>
                    <ul class="footer-contactsList wow bounceInRight" data-wow-duration=".8s" data-wow-delay=".5s">
                        <li class="footer-contactsList__item">
                            <i class="fas fa-map-marker-alt"></i>
                            <span>
                                Kamennogorskaya street house 20 apartment 71 Minsk Belarus
                            </span>
                        </li>
                        <li class="footer-contactsList__item">
                            <i class="fas fa-phone-alt"></i>
                            <span>
                                +375(44)55-00-388
                            </span>
                        </li>
                        <li class="footer-contactsList__item">
                            <i class="fas fa-envelope"></i>
                            <span>
                                prokharau.dzmitry@gmail.com
                            </span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
</div>

<script src="js/scripts.min.js"></script>
</body>

</html>